I installed Sencha Eclipse Plugin 6.0.4 from Eclipse Marketplace to my Eclipse Oxygen Release (4.7.0) release. https://docs.sencha.com/ide_plugins/...de_plugin.html. I activated the 30 days trial after plug-in installtion.

Preferences page "Windows -> Prefrences -> Sencha" tells me that Sencha Backend Version 232.332 is used.

Next, I have created a new Ext JS App project (New Project -> Sencha -> Ext JS App Project). When created the project, I set Sencha command installation path and the Ext JS SDK installtion path. The project is created successfully and Sencha nature is applied to this project.

Problem: the auto-complete function does not work at all. Even it does not work with existing project JavaScript sources at app/model/, neither if I create new JavaScript sources.

I tried the same installation with Eclipse Luna Service Release 2 (4.4.2) and the auto-complete function does not work as well. Any ideas?

Best,
Michael